@charset "utf-8";

.nmenu{height:68px;font-size:14px;font-family:Microsoft YaHei; background:#f1f1f1;overflow:hidden;}
.nmenu ul{padding-left:0px;padding-top:7px;}
.nmenu ul li{float:left;margin-right:0px;line-height:25px;hight:25px;margin-bottom:0px;width:10%; text-align:center}
.nmenu ul li a{display:block;margin:0px 0px;}
.nmenu ul li a:hover{text-decoration:underline;background:none;color:#027bd6}

.tmenu{height:35px;font-size:14px;background:#f1f1f1;overflow:hidden}
.tmenu ul li{float:left;margin-right:0px;line-height:35px;hight:35px;margin-bottom:0px;padding:0px 20px;}

.news_left{width:860px;float:left;overflow:hidden;}
.news_right{width:310px;float:right;overflow:hidden;}
.main-news-box h3{height:45px;line-height:45px;font-size:16px;background:url(image/f5.gif) repeat-x 0px 43px;}
.main-news-box h3 b{display:block;border-bottom:#3063BC 2px solid;width:80px;height:43px; text-align:center;font-weight:600;color:#3063BC}
.main-news-box .gd ul li{height:30px;line-height:30px;overflow:hidden;font-size:14px;background:url(image/dot.png) no-repeat 0px 13px;padding-left:12px;width:418px;float:left}

.main-news-box .gd{margin-top:15px;height:150px;overflow:hidden;width:860px;padding:0px;}


.news-list-box h3{height:45px;line-height:45px;font-size:16px;background:url(image/f5.gif) repeat-x 0px 43px;}
.news-list-box h3 b{display:block;border-bottom:#3063BC 2px solid;width:80px;height:43px; text-align:center;font-weight:600;color:#3063BC}
.news-list-box ul li img{width:170px;height:130px; float:left}
.news-list-box ul li{position: relative;padding:25px 0px;height:130px;border-bottom:#e1e1e1 1px solid}
.news-list-box ul li:hover{background:#f9f9f9}
.news-list-box ul li h5{font-size:20px;font-weight:600;position: absolute; left:188px;top:25px;}
.news-list-box ul li p{font-size:13px;line-height:20px;position: absolute; left:188px;top:70px;color:#777}
.news-list-box ul li i{font-size:14px;line-height:20px;position: absolute; left:188px;bottom:25px;color:#666;font-style:normal}
.news-list-box ul li i a{color:#3063BC}
.news-list-box ul li em{font-size:14px;line-height:20px;position: absolute; font-style:normal; right:20px;bottom:25px;color:#666}
.news-list-box ul li span{color:red}
.bus{
    background: #eef5fb;
}

.bus h2{
    display: block;
    background: #2b83c7;
    color: #fff;
    padding: 10px 0px;
	width:100%;
	font-size:14px;
	text-align:center;
}
.bus ul{
	height:65px;padding:10px;
}
.bus li{
    display: block;
    float: left;
    color: #2A83C7;
	width:33%;
	text-align:center;
	line-height:28px;
	font-size:14px;
	font-weight:bold
}
.bus li a{color: #2A83C7;}

.tags li {
    display: block;
    float: left;
    padding: 7px 15px;
    background: #f1f1f1;
    color: #fff;
    margin-bottom: 10px;
    margin-left: 10px;
}
.tags li:hover{
    display: block;
    float: left;
    padding: 7px 15px;
    background: #379be9;
    color: #fff;
    margin-bottom: 10px;
    margin-left: 10px;
}
.tags li a:hover{
    color: #fff;
}

.zbox h2{font-size:14px;height:35px; line-height:35px;padding:0px 15px;background:#3063BC;color:white}
.zbox h2 span{float:right}
.zbox h2 span a{color: #fff;}
.zbox ul.txt{padding:8px 15px;border:#e1e1e1 1px solid}
.zbox ul.txt li{font-size:14px; line-height:26px;height:26px;overflow:hidden;background: url("image/dot.png") no-repeat scroll 0px 11px transparent; padding-left:12px;}
.zbox ul.pic{padding:10px 13px 10px 13px;border:#e1e1e1 1px solid}

.zbox ul.pic li img{width:135px;padding-bottom:10px;height:102px}
.zbox ul.pic li{font-size:14px;padding:5px 0px;line-height:16px;width:135px;overflow:hidden;}
.zbox ul.pic li:nth-child(odd){float:left;}
.zbox ul.pic li:nth-child(even){float:right;}
.brand-gd{border:#e1e1e1 1px solid;padding:8px 15px;}	
.brand-gd ul li{font-size:14px; line-height:26px;height:26px;overflow:hidden;background: url("image/dot.png") no-repeat scroll 0px 11px transparent; padding-left:12px;}




.home {
    margin-top: 5px;
    padding-left: 15px;
    background: #f5f5f5;
    height: 45px;
    line-height: 45px;
	font-size:14px;
	font-weight:bold
}
.home a{
    color: #666;
}
.home em{
    padding-right: 8px;
    font-weight: bold;
}

.view{padding:0px 30px}
.content{font-size:16px; line-height:28px;padding-top:10px;padding-bottom:10px}
.np {padding:10px 30px 10px 0px;line-height:28px; font-size:16px}
.left_head {background:#1A88E1;height:35px;line-height:35px;overflow:hidden;padding:0 10px 0 10px;font-size:14px;font-weight:bold;color:white}
.left_head span {font-weight:normal;font-size:12px;}
.left_head a{color:white}
.xlbox {margin:0px 30px}
.xlbox h2{font-size:16px;padding:10px 0px;border-top:#003795 2px solid;}
.xlbox ul{padding:0px 0px}
.xlbox ul li{line-height:27px;font-size:14px;float:left;width:50%}
.sm{font-size:14px; line-height:21px; background:#f7f7f7;border:#dadada 1px solid;padding:10px;}


.news_left h1{line-height:25px; padding:30px 0px 10px 0px; color:#CC3300;font-size:20px; text-align:center; font-weight:bold;}
.info{font-size:12px;line-height:20px; text-align:center; border-bottom:#eee 1px solid;height:40px;}
.info a{padding-left:10px;}

.related_com{ margin:0px 30px;padding:0px 0px 15px 0px; background:#efefef; overflow:hidden; zoom:1;}
.relate_title{ border-top:2px #003795 solid; border-bottom:1px #ddd solid;padding:0px 10px; height:45px; line-height:45px; font-size:16px; font-weight:bold; clear:both;}
.relate_title a{ font-size:16px;}
.com_img{width:165px; float:left;padding-top:15px;padding-left:10px}
.com_img img{width:150px;height:132px;padding:0px;border:#e1e1e1 1px solid}
.com_nav{ width:200px; height:132px; border:1px #ccc solid; float:left; margin-top:15px; border-bottom:none;}
.com_nav ul{}
.com_nav ul li{ width:90px; float:left; padding-left:10px; border-bottom:1px #ddd solid;}
.com_nav ul li a{ padding:5px 0; padding-left:20px; line-height:32px;}
.com_nav ul li.nav01 a{ background:url(http://img.chuandong.com/news/images/ioc15.gif) left center no-repeat;}
.com_nav ul li.nav02 a{ background:url(http://img.chuandong.com/news/images/ioc14.gif) left center no-repeat;}
.com_nav ul li.nav03 a{ background:url(http://img.chuandong.com/news/images/ioc16.gif) left center no-repeat;}
.com_nav ul li.nav04 a{ background:url(http://img.chuandong.com/news/images/ioc17.gif) left center no-repeat;}
.com_nav ul li.nav05 a{ background:url(http://img.chuandong.com/news/images/ioc18.gif) left center no-repeat;}
.com_nav ul li.nav06 a{ background:url(http://img.chuandong.com/news/images/ioc19.gif) left center no-repeat;}
.com_nav ul li.nav07 a{ background:url(http://img.chuandong.com/news/images/ioc20.gif) left center no-repeat;}
.com_nav ul li.nav08 a{ background:url(http://img.chuandong.com/news/images/ioc0.gif) left center no-repeat;}
.com_info{ width:400px; float:right; margin-top:15px; font-size:14px;line-height:25px;}
.com_info h3{font-size:16px;height:28px;}


.GXnav {width:775px;margin-left:30px;BORDER: #d8d8d8 1px solid;BORDER-TOP: #003795 2px solid;border-bottom:none;padding:7px 10px; LINE-HEIGHT: 20px; HEIGHT: 20px;}
.GXnav H2{font-size:16px;FLOAT: left;color:black}
.GXnavbar{FLOAT: right; OVERFLOW: hidden; WIDTH: 40px; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; ZOOM: 1; HEIGHT: 20px; _display: inline}
.GXnavbar LI {list-style:none;MARGIN-TOP: 5px; border:#4680D1 1px solid; border-radius:10px; FLOAT: left; MARGIN-LEFT: 4px; WIDTH: 10px; CURSOR: pointer; HEIGHT: 10px; _display: inline}
.GXnavbar LI.active {border:#4680D1 1px solid;background:#4680D1}
.GXbody {PADDING-BOTTOM: 0px; border:#dadada 1px solid;padding-left:15px;WIDTH: 780px;BACKGROUND: #fafcff; PADDING-TOP: 15px;margin-left:30px;}
#GXMarquee {OVERFLOW: hidden; WIDTH: 775px; ZOOM: 1; HEIGHT: 140px;POSITION:relative;}

.GXbody li {width:140px;height:160px;position:relative; margin-right:15px; float:left;font-size:12px;}

.GXbody li span{width:140px;line-height:18px;text-align:center;margin-top:10px;}

.GXbody img{position:relative;display:block;padding:0px;width:140px;height:110px;}

.ad310{padding:5px;border:#e1e1e1 1px solid;margin-top:15px}
